﻿body {
    font-family: "GothamRoundedBold";
    src: url("../font/GothamRoundedBold.otf");
    background-color: #ebeef3 !important;
}

.sliderArea {
    /*background-color: #413921;*/
    /*background-color: #736f6f;*/
    /*background-image: url("../img/gokyuzu.png");*/
    /*border-bottom-right-radius: 100px;
    background-size: cover;
    height: 290px;
    margin-bottom: 10px;*/
    border-bottom-right-radius: 100px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    position: absolute !important;
    z-index: 500 !important;
    height: 63%;
    width: 100%;
    pointer-events: none;
}

.baslik {
    color: white;
    text-align: center;
    font-size: 30px;
    transform: translateY(10px);
}

.username-input {
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 28px;
    opacity: 1;
    text-indent:0.5rem;
    border: none;
}

.input-forgot {
    margin-left: 5%;
    margin-right: 5%;
}
    .input-forgot label {
        text-align: left;
        font: normal normal bold 16px "GothamRounded";
        letter-spacing: -0.11px;
        color: #0E1D49;
        opacity: 1;
        margin-left: 1rem;
    }
.announcementBody {
    background-color: transparent !important;
    padding: 1px;
    border-radius: 25px;
    box-shadow: none!important;
    height: auto;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: -70px;
    margin-bottom: 30px;
}

.announcementContent {
    background-color: #ffffff;
    margin: 11px;
    border-radius: 50px;
    padding: 8px;
    padding-top: 60px;
    padding-bottom: 20px;
    box-shadow: 0px 3px 20px #00000029 !important;
    height: auto;
    /*text-align: center;*/
}

.submit-btn {
    width: 26%;
    height: 60px;
    background: #54C8E8 0% 0% no-repeat padding-box;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    font: normal normal bold 30px/53px "GothamRounded";
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    border: none;
    border-radius: 60px !important;
}

.imgArea {
    background-color: #ebeef3 !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

::placeholder { /* Recent browsers */
    text-transform: none;
}

@media only screen and (max-width: 700px) {
    .announcementBody {
        height: auto;
        margin: auto;
        margin-left: 1%;
        margin-right: 1%;
        margin-top: 5.5rem !important;
    }

    .announcementContent {
        width: auto;
        height: auto;
        margin: auto;
    }

    .sliderArea {
        /*background-color: #413921;*/
/*        background-color: #736f6f;
        margin-bottom: 10px;*/
        all:unset !important;
    }

    .baslik {
        transform: translateY(0px);
        font-size: 25px;
    }

    .input-forgot {
        margin-left: 1%;
        margin-right: 1%;
    }

    .submit-btn {
        width: 90%;
    }
    .pagetitle {
        margin-top: -2.5rem !important;
        /*margin-left: 4.5rem !important;*/
    }
}
